plugins {
    id 'prestoplay.android-demo-convention'
}

dependencies {
    // castlabs dependencies
    implementation castlabs.demoapputils

    implementation castlabs.playerui
    implementation castlabs.ima
    implementation castlabs.oma
    implementation castlabs.subtitles
    implementation castlabs.ima
    implementation castlabs.debug
    implementation castlabs.devicetime
    implementation castlabs.thumbnails
    implementation castlabs.okhttp
    implementation castlabs.mediasession

    implementation demos.androidx.appcompat
    implementation demos.google.material
    implementation demos.androidx.legacy
    implementation demos.androidx.constraintlayout
}

android {
    namespace 'com.castlabs.sdk.mediasession_demo'
}
